.mobileMenu {
  position: fixed;
  z-index: 9999;
  display: block;
  top: 0;
  left: 0;
  height: 60px;
  width: 100%;
  background: var(--white);
  overflow: hidden;
  transition: all 0.5s linear; }
  .mobileMenu details {
    outline: none;
    cursor: pointer;
    padding: 1.85rem 1rem 1.85rem 1rem;
    color: white;
    font-size: 1.6em;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: all 0.12s linear;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
    .mobileMenu details a {
      color: white; }
    .mobileMenu details:last-child {
      border-bottom: none; }
    .mobileMenu details summary {
      text-align: center;
      list-style: none; }
      .mobileMenu details summary span {
        background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjMuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA2NCA2NCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNjQgNjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRkFCNDAwO30KPC9zdHlsZT4KPGc+CgkKCQk8cmVjdCB4PSIxNS44IiB5PSIxNC4zIiB0cmFuc2Zvcm09Im1hdHJpeCgwLjcwNzEgLTAuNzA3MSAwLjcwNzEgMC43MDcxIC0yMC4xODQgMjMuNTI2MykiIGNsYXNzPSJzdDAiIHdpZHRoPSI0LjkiIGhlaWdodD0iNDMuNyIvPgoJCgkJPHJlY3QgeD0iMjMuOSIgeT0iMzMuNyIgdHJhbnNmb3JtPSJtYXRyaXgoMC43MDcxIC0wLjcwNzEgMC43MDcxIDAuNzA3MSAtMTIuMTY1MSA0Mi45NzAxKSIgY2xhc3M9InN0MCIgd2lkdGg9IjQzLjciIGhlaWdodD0iNC45Ii8+CjwvZz4KPC9zdmc+Cg==");
        -webkit-background-size: 18px 18px;
        -moz-background-size: 18px 18px;
        -o-background-size: 18px 18px;
        background-size: 18px 18px;
        background-repeat: no-repeat;
        background-position: right 0 top 0px;
        display: inline-block;
        width: 18px;
        height: 18px;
        margin-left: 0.4444444444rem; }
      .mobileMenu details summary::-webkit-details-marker {
        display: none; }
    .mobileMenu details .dropdown-wrapper ul {
      margin-top: 1rem;
      padding: 0;
      text-align: center; }
      .mobileMenu details .dropdown-wrapper ul li {
        list-style: none;
        line-height: 1.8em; }
        .mobileMenu details .dropdown-wrapper ul li a {
          color: white; }
  .mobileMenu details[open] > summary span {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjMuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA2NCA2NCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNjQgNjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRkFCNDAwO30KPC9zdHlsZT4KPGc+Cgk8cmVjdCB4PSIxMC4yIiB5PSI0MyIgdHJhbnNmb3JtPSJtYXRyaXgoMC43MDcxIC0wLjcwNzEgMC43MDcxIDAuNzA3MSAtMjIuNzgyIDM1Ljk1ODcpIiBjbGFzcz0ic3QwIiB3aWR0aD0iNDMuNyIgaGVpZ2h0PSI0LjkiLz4KCQoJCTxyZWN0IHg9IjI5LjYiIHk9Ii0zLjgiIHRyYW5zZm9ybT0ibWF0cml4KDAuNzA3MSAtMC43MDcxIDAuNzA3MSAwLjcwNzEgLTMuMzYyNCAyNy45MTM3KSIgY2xhc3M9InN0MCIgd2lkdGg9IjQuOSIgaGVpZ2h0PSI0My43Ii8+CjwvZz4KPC9zdmc+Cg=="); }
  .mobileMenu .header {
    display: flex;
    width: 100%;
    flex-direction: row; }
    .mobileMenu .header nav {
      margin: 45px auto 0 auto;
      width: 100vh; }
  .mobileMenu .socialLinks {
    text-align: center;
    opacity: 0;
    filter: alpha(opacity=0);
    width: 100%;
    transition: all 0.5s linear;
    position: absolute;
    bottom: -180px;
    -webkit-filter: brightness(0) invert(1) !important;
    filter: brightness(0) invert(1) !important; }
  .mobileMenu .logo {
    height: auto;
    z-index: 999;
    position: fixed;
    top: 10px;
    left: 5.5vw; }
    .mobileMenu .logo svg {
      width: 55px; }
      .mobileMenu .logo svg .st0 {
        fill: var(--brand-secondary); }
      .mobileMenu .logo svg .st1 {
        fill: var(--brand-primary); }
  .mobileMenu .burger-container {
    position: relative;
    display: inline-block;
    height: 60px;
    z-index: 9;
    cursor: pointer;
    transform: rotate(0deg);
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    float: right;
    margin-right: 5.5vw; }
    .mobileMenu .burger-container #burger {
      width: 30px;
      height: 10px;
      position: relative;
      display: block;
      margin: -3px auto 0;
      top: 50%; }
      .mobileMenu .burger-container #burger .bar {
        width: 100%;
        height: 2px;
        display: block;
        position: relative;
        background: var(--text);
        transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition-delay: 0s; }
        .mobileMenu .burger-container #burger .bar.topBar {
          transform: translateY(0px) rotate(0deg); }
        .mobileMenu .burger-container #burger .bar.btmBar {
          transform: translateY(6px) rotate(0deg); }
  .mobileMenu ul.mobile-primary {
    position: relative;
    display: block;
    padding: 0px 5.5vw 0 5.5vw;
    list-style: none;
    text-align: center; }
    .mobileMenu ul.mobile-primary li.menu-item {
      border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
      .mobileMenu ul.mobile-primary li.menu-item:last-child {
        border-bottom: none; }
      .mobileMenu ul.mobile-primary li.menu-item a {
        font-size: 1.6em;
        line-height: 3.8em;
        color: white;
        letter-spacing: 4px;
        text-transform: uppercase;
        -webkit-tap-active-color: #ccc; }
  .mobileMenu.menu-opened {
    height: 100%;
    background-color: #1d1d1b; }
    .mobileMenu.menu-opened .socialLinks {
      opacity: 1;
      filter: alpha(opacity=100);
      bottom: 1rem; }
    .mobileMenu.menu-opened .burger-container {
      transform: rotate(90deg); }
      .mobileMenu.menu-opened .burger-container #burger .bar {
        transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition-delay: 0.2s;
        background: white; }
        .mobileMenu.menu-opened .burger-container #burger .bar.topBar {
          transform: translateY(4px) rotate(45deg); }
        .mobileMenu.menu-opened .burger-container #burger .bar.btmBar {
          transform: translateY(3px) rotate(-45deg); }

.menu-opened .logo svg .st1 {
  fill: white !important; }

.darken .mobileMenu a.logo img, .darken .mobileMenu .search_icon_top, .menu-opened a.logo img, .menu-opened .search_icon_top {
  -webkit-filter: brightness(0) invert(0) !important;
  filter: brightness(0) invert(1) !important; }
